<?php
//THIS FILE IS AUTO GENERATED, DO NOT MODIFY
$mod_strings['LBL_M01_SALES_M06_APS_COMMUNICATION_1_FROM_M01_SALES_TITLE'] = 'Sales';
$mod_strings['LBL_M01_SALES_M06_APS_COMMUNICATION_1_FROM_M06_APS_COMMUNICATION_TITLE_ID'] = 'Sales ID';
$mod_strings['LBL_M01_SALES_M06_APS_COMMUNICATION_1_FROM_M06_APS_COMMUNICATION_TITLE'] = 'Sales';
